Security Portal

Intrusion Prevention Service

 
Signature Version: 4.780

 



EXPLOIT Adobe Photoshop CS4 ABR File Processing Buffer Overflow -2 (CVE-2010-1296)
 
Threat Level: High
Release Date: 2014/5/8
 
Category: Buffer Overflow
Signature ID: 1112781
Included In:
Affected OS: Windows
 
Description: A code execution vulnerability exists in Adobe Photoshop CS4. The vulnerability is due to an input validation error while processing ABR (brush) and other graphics files such as ASL and GRD.
 
Impact: Remote code execution
Recommendation: Update vendor's patch.
 
False Positive: None
False Negative: None
 
Additional Information (Links open in new window):
Reference(s): CVE-2010-1296; APSB10-13; ZSL-2010-4940; SA39934; BID:40389
 

Search the Threat Database
Enter Rule ID or Name